@font-face {
font-family: "Oswald";
src: url('font-kit/868469239-Oswald-Light.eot');
src: url('font-kit/868469239-Oswald-Light.eot?#iefix') format('embedded-opentype'),
url('font-kit/868469239-Oswald-Light.svg#Oswald') format('svg'),
url('font-kit/868469239-Oswald-Light.woff') format('woff'),
url('font-kit/868469239-Oswald-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background:url(../images/mobile-nav.png) 98% 50% no-repeat #12456d; 
    padding:0 10px;
    color: #fff;
 	font:15px "Oswald";
	position:relative;
	width: 95.5%; margin-top:2px;
}
.nav {
    list-style: none;		
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 15px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	width:170px; background:url(../images/dropdown-bg.png) 15px 0 no-repeat ; height:auto;  
	/*z-index:999999;*/
	z-index:9;  
}
.nav li  ul li { margin:0; border-radius:0;  float:none;     background: #52a2b7; padding:0 10px;}
ul.nav div li.hover  ul {
    left: 0 !important; 
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
background: none;
    position: relative;
    z-index:100;
	border-radius:0;
	width:auto;
	margin:0;
	color:#fff;
	border-bottom:1px dashed #003a66;
	padding:5px 1px;
}
.nav li ul li:first-child  {border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0; margin:9px 0 0 0;  }
.nav li ul li:last-child  {border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px;  }
.nav li li:last-child a { border:none;  }

.nav li li a:hover { background:none; color:#003a66;}

@media screen and (max-width: 767px) {
	.nav > li.hover > .parent {
    background-image: url("../images/upArrow.png");
	background-position: 95% 50%;
    background-repeat: no-repeat;
}
	.nav li ul { width:100%; }
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	ul.nav div li.hover  ul {
     position:inherit !important;
}

}

@media (max-width:639px) { 

.toggleMenu { width:94.3%; margin:2px 0 0px 0;}

}


@media (max-width:359px) { 

.toggleMenu { width:93.4%; margin:2px 0 0px 0;}

}